/* ------------------------------------------------------------------------- */
/* right_menu1.css */
/* ------------------------------------------------------------------------- */
#prave_menu {
	width:175px; /* 200(160)px  - LR paddingy */
	padding:32px 20px 0 5px;
	margin:0;
	float:right;

	/* background:#eee url(./../../obrazy/obr_3.jpg) repeat-y top left; */
	/*background:#eee url(./../../obrazy/prava.jpg) repeat-y top left;*/
/*
	border-top:5px solid #2CAEE5;
	padding-top:13px;
*/
}

.float_prave_menu #prave_menu {
    padding-top:0px;
}

#prave_menu .p_top {
	/* background:transparent url(./../../obrazy/obr_3.jpg) no-repeat top left; */
	/*background:transparent url(./../../obrazy/prava_top.jpg) no-repeat top left;*/

}
#prave_menu .p_bottom {
	/* background:transparent url(./../../obrazy/obr_3.jpg) no-repeat bottom left; */
	/*background:transparent url(./../../obrazy/prava_bot.jpg) no-repeat bottom left;*/

}
/* ------------------------------------------------------------------------- */
/* END right_menu1.css */
/* ------------------------------------------------------------------------- */

/* ---------------------------------- */
/* login na www special */
#leve_menu #login_wrap,
#prave_menu #login_wrap {
    background:#f7e1b5;
    margin-bottom:7px;
    height:1%; /*ie6 bug */
}

#leve_menu #login_wrap form ,
#prave_menu #login_wrap form {
    padding:0;
    margin:0;
}

#leve_menu #login_wrap, #leve_menu #login_wrap a,
#prave_menu #login_wrap, #prave_menu #login_wrap a {
 /* color:#fff; */
}

#leve_menu #login_wrap .title,
#prave_menu #login_wrap .title {
    width:200px;
    height:30px;
    /*background:transparent url(./../../obrazy/tit_obr_login.jpg) no-repeat top left;*/
    text-indent:-2000px;
}

#leve_menu #login_wrap .login_in,
#prave_menu #login_wrap .login_in {
    padding:8px;
}

#leve_menu #login_wrap p,
#prave_menu #login_wrap p {
    padding:0;
    margin:0;
    line-height:120%;

}

#leve_menu #login_wrap #login, #leve_menu #login_wrap #password,
#prave_menu #login_wrap #login, #prave_menu #login_wrap #password {
    /*background:#fff url(./../../obrazy/input_bck.gif) no-repeat scroll 0 0;*/
    /*border:1px solid #5f383d;*/
    float:left;
    margin:0 5px 0 0;
    padding:2px;
    width:85%;
}

#leve_menu #login_wrap #partner_login_button_img,
#prave_menu #login_wrap #partner_login_button_img {
    display:none;
}
/*
#leve_menu #login_wrap #partner_login_button_img,
#prave_menu #login_wrap #partner_login_button_img {
    padding-top:8px;
}*/

#prave_menu #login_wrap a,
#leve_menu #login_wrap a {
    text-decoration:underline;
}

#prave_menu #login_wrap a:hover,
#leve_menu #login_wrap a:hover {
    text-decoration:none;
}


/* ---------------------------------- */



/* ---------------------------------- */
/* akce prava */

#leve_menu #eshop_akce_wrap h3, #leve_menu #eshop_novinky_wrap h3,
#prave_menu #eshop_akce_wrap h3, #prave_menu #eshop_novinky_wrap h3 {
	margin:10px 0px 0px 0px;
}

#leve_menu #eshop_akce_wrap h3 a, #leve_menu #eshop_novinky_wrap h3 a,
#prave_menu #eshop_akce_wrap h3 a, #prave_menu #eshop_novinky_wrap h3 a {
	display:block;
	width:200px;
	height:30px;
	/*background:transparent url(./../../obrazy/tit_obr_akce.jpg) no-repeat left top;*/
}

#leve_menu #eshop_akce_wrap h3 span, #leve_menu #eshop_novinky_wrap h3 span,
#prave_menu #eshop_akce_wrap h3 span, #prave_menu #eshop_novinky_wrap h3 span {
	display:none;
}

#leve_menu #eshop_novinky_wrap h3 a,
#prave_menu #eshop_novinky_wrap h3 a {
/*	background:transparent url(./../../obrazy/obr_60.jpg) no-repeat left top;*/
}


#leve_menu .hledani,
#prave_menu .hledani,
#eshop_akce_wrap, #eshop_novinky_wrap {
    background:#fff;
    padding-bottom:8px
}

#prave_menu .obsah {
    padding:0px;
}

#prave_menu h4 {
    padding:0 0 5px 0;
    margin:0;
}

#prave_menu .picwrap_a_icos {
    float:left;
    width:50%;
    text-align:center;
}

#prave_menu .popis_all {
    float:left;
    width:47%;
    text-align:right;
}

#prave_menu .koupit {
    padding-top:5px;
}

#prave_menu #eshop_novinky_wrap .vice, #prave_menu #eshop_akce_wrap .vice {
    padding-top:5px;
    text-align:right;
}
#prave_menu #eshop_novinky_wrap .vice a, #prave_menu #eshop_akce_wrap .vice a {
    background:transparent url(./../../obrazy/odr_vice.gif) no-repeat 1px 6px;
    padding-left:10px;
}

#prave_menu #eshop_novinky_wrap .item, #prave_menu #eshop_akce_wrap .item {
    width:100%; /* ie6bug schovavana*/
    /*background:transparent url(./../../obrazy/akce_oddel.gif) repeat-x top left;*/
    padding:10px 0;
}

#prave_menu #eshop_novinky_wrap .first, #prave_menu #eshop_akce_wrap .first {
    background:none;
}
